/********* VERSION *********/

/* Versie 1.0.2 (07-04-2014) */

/********* VERSION END *********/

/********* DEFAULT *********/
html, body 	{height:100%;}
html 		{overflow-y:scroll;}
body 		{margin:0px; padding:0px; background:#f2f2f2 url('../../images/bodybg.png') no-repeat center 188px; font-family: 'Open Sans', sans-serif; font-size:13px; color:#65686a;}
#body_home 	{background:#f2f2f2 url('../../images/bodybg.png') no-repeat center 220px;}

#SmartForm input,
#SmartForm select,
#SmartForm textarea {font-family:inherit; font-size:inherit; color:inherit;}

a 			{color:#65686a; text-decoration:none;}
a:active,
a:hover 	{background:none; text-decoration:underline;}

img			{border:0px;}

p,
li 			{line-height:20px;}

.imagescontent {padding: 30px 0 30px 0}

.contentdiv .default_content h1,
.contentdiv .default_content h2,
.contentdiv .default_content h3,
.contentdiv .default_content h4			{font-size:22px!important; font-weight:normal; color: #79962d;}

.contentdiv .default_content h2,
.contentdiv .default_content h3,
.contentdiv .default_content h4	{font-size: 15px!important;}

.contentdiv .default_content .extraleft h2 {font-size: 22px!important;  font-weight:normal; color: #79962d;	}

/********* DEFAULT END *********/

#body_referenties hr {color: #cdcdcd; background: #cdcdcd; height: 1px; border: none;}

/********* CONTAINER *********/
#div_container 				{width:100%; margin:0px auto ; padding:0px; position:relative;}
/********* CONTAINER END *********/


/* NAW UL */
.naw-ul 			{float: left;list-style: none;margin: 0; padding: 0;}
.naw-ul > li 		{clear: both;display: block;font-weight: normal;line-height: 10px;padding: 3px 0px;white-space: nowrap;}
/* END */

.nawulheader {padding-top: 30px;}

/* HOME */
.home_title {display: block; color: #333333; font-weight: 700; font-size: 16px;  text-transform: uppercase; padding-bottom: 20px;}
.homeimage {padding-bottom: 20px;}
#body_home .one-third {font-size: 14px; color: #222222;}
.home_link a {display: block; padding-top: 20px; color: #0079a1; font-size: 15px;}

/********* HEADER *********/
#div_header					{width:100%; height:120px; margin:0px; padding:0px;  top:0px; background:#f2f2f2; border-bottom:0px solid #d8d8d8; z-index:120;}
#div_header .head			{max-width:960px; margin:0px auto; position:relative;}
#div_header .head .logo		{position:absolute; top:30px; left:0px;}  

/* Sticky 
#div_header.visible 		{position:fixed; top:0px; opacity:.9;} */
/********* HEADER END *********/

/* organisaties */
.organisaties {margin:0; padding: 0; padding-top: 7px; padding-left: 10px;}
.organisaties li {float: left; list-style: none; padding: 0 0 0 15px; margin: 0}
.organisaties li a:hover {opacity: 0.7}

/********* MENU *********/
#div_navigatie									{height:100px; margin:0px auto; padding:0px; position:relative; z-index:100; float:right; margin-top: 30px;}
#div_navigatie #navCrumbs 						{margin:0px; padding:0px; list-style:none;}
#div_navigatie #navCrumbs li					{height:60px; line-height:60px; margin:0px 0px 0px 1px; padding:0px; position:relative; float:left;}
#div_navigatie #navCrumbs li a					{height:60px; line-height:60px; margin:0px; padding:0px 8px; font-size:12px; color:#2a2a2a; display:block;}
#div_navigatie #navCrumbs li a:hover			{color:#00aca0; text-decoration:none;}

#div_navigatie #navCrumbs li ul					{margin:0px; padding:5px 0px; background:#ffffff; list-style:none; margin-top: 40px; border-radius: 0 0 5px 5px}
#div_navigatie #navCrumbs li ul /* border */	{-webkit-border-bottom-right-radius: 5px; -webkit-border-bottom-left-radius: 5px; -moz-border-radius-bottomright: 5px; -moz-border-radius-bottomleft: 5px; border-bottom-right-radius: 5px; border-bottom-left-radius: 5px;}
#div_navigatie #navCrumbs li ul /* shadow */	{-webkit-box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.65); -moz-box-shadow:    0px 5px 5px 0px rgba(50, 50, 50, 0.65); box-shadow:         0px 5px 5px 0px rgba(50, 50, 50, 0.65);}
#div_navigatie #navCrumbs li ul li				{height:auto; line-height:30px; border:0px; float:none;}
#div_navigatie #navCrumbs li ul li a			{height:30px; line-height:30px; background:none; border:0px; color:#2a2a2a!important;}
#div_navigatie #navCrumbs li ul li a:hover		{color:#00aca0!important; text-decoration:none;}
 

#div_navigatie #navCrumbs li ul.navCrumb_off 	{display:none;}
#div_navigatie #navCrumbs li ul.navCrumb_on		{position:absolute;}
 
#div_navigatie #navCrumbs li ul#crumb0			{width:160px;}
#div_navigatie #navCrumbs li ul#crumb1			{width:140px;}
#div_navigatie #navCrumbs li ul#crumb2			{width:260px;}

/* Active */
#div_navigatie #navCrumbs li.active a			{background:#74a9c4; color:#fff; text-decoration:none;}
#div_navigatie #navCrumbs li.active ul li a 	{background: #fff; }
/********* MENU END *********/

/********* SLIDER HOME *********/
#slider_naw_wrap 								{width: 960px; margin: 0 auto; clear: both; min-height: 270px;}
#slider											{width:650px; border-top: 2px solid #fff; height:270px;  padding:0px; position:relative;  float: right;}
#slider	.specControls							{}
#slider	.specControls .specPrev					{position:absolute; top:210px; right:60px; font-size:35px; color:#fff; cursor:pointer; z-index: 500}
#slider	.specControls .specNext					{position:absolute; top:210px; right:20px; font-size:35px; color:#fff; cursor:pointer; z-index: 500}

#slider	.specControls .specNext:hover,
#slider	.specControls .specPrev:hover {color: #74a9c4;}

#slider	.specControlsExtra						{position:absolute; bottom:10px; right:10px; z-index:10;}
#slider	.specControlsExtra .select				{width:12px; height:12px; margin:0px 0px 0px 10px; padding:0px; background:url(../../images/bullets.png) no-repeat 0px -12px; float:left; cursor:pointer;}
#slider	.specControlsExtra .select.active 		{width:12px; height:12px; margin:0px 0px 0px 10px; padding:0px; background:url(../../images/bullets.png) no-repeat 0px 0px;}
 
#slider #CarouselContent						{width:650px; max-width:650px; height:270px; margin:0px auto; padding:0px; position:relative;}
#slider #CarouselContent ul						{margin:0px; padding:0px; list-style:none;}
#slider #CarouselContent li 					{width:650px; height:270px; max-height:220px; margin:0px; padding:50px 0px; position:relative; text-align:center;}
#slider #CarouselContent li .title				{font-size:45px; color:#2a2a2a; font-weight:900;}
#slider #CarouselContent li .slogan				{font-size:20px; color:#858585;}
#slider #CarouselContent li .more				{margin:30px 0px 0px 0px;}
#slider #CarouselContent li .more i				{font-size:60px; color:#00aca0;}
#slider #CarouselContent li.item1				{background: url('../../images/slider_home/sliderhome1.jpg');}
#slider #CarouselContent li.item2				{background: url('../../images/slider_home/sliderhome2.jpg');}
#slider #CarouselContent li.item3				{background: url('../../images/slider_home/sliderhome3.jpg');}
#slider #CarouselContent li.item4				{background: url('../../images/slider_home/sliderhome4.jpg');}
#slider #CarouselContent li.item5				{background: url('../../images/slider_home/sliderhome5.jpg');}

/********* SLIDER END *********/
  
/*** naw_area home ***/
#naw_area {float: left;  padding: 25px; padding-right: 10px; background: #abbc78; width: 274px; height: 220px; border-right: 1px solid #fff; border-top: 2px solid #fff;}
#naw_area .adres_big {font-size: 15px; color: #333;}
#naw_area .adres_big .title {font-size: 16px; font-weight: 600; display: block; padding-bottom: 30px; }
 /*** naw_area home end ***/


 /********* SLIDER CONTENT *********/
#slider_naw_content_wrap 								{width: 960px; margin: 0 auto; clear: both; min-height: 176px;}
#slider_content											{width:650px; border-top: 2px solid #fff; height:176px;  padding:0px; position:relative;  float: right;}
#slider_content	.specControls							{}
#slider_content	.specControls .specPrev					{position:absolute; top:115px; right:60px; font-size:35px; color:#fff; cursor:pointer; z-index: 500}
#slider_content	.specControls .specNext					{position:absolute; top:115px; right:20px; font-size:35px; color:#fff; cursor:pointer; z-index: 500}

#slider_content	.specControls .specNext:hover,
#slider_content	.specControls .specPrev:hover {color: #74a9c4;}

#slider_content	.specControlsExtra						{position:absolute; bottom:10px; right:10px; z-index:10;}
#slider_content	.specControlsExtra .select				{width:12px; height:12px; margin:0px 0px 0px 10px; padding:0px; background:url(../../images/bullets.png) no-repeat 0px -12px; float:left; cursor:pointer;}
#slider_content	.specControlsExtra .select.active 		{width:12px; height:12px; margin:0px 0px 0px 10px; padding:0px; background:url(../../images/bullets.png) no-repeat 0px 0px;}
 
#slider_content #CarouselContent						{width:650px; max-width:650px; height:176px; margin:0px auto; padding:0px; position:relative;}
#slider_content #CarouselContent ul						{margin:0px; padding:0px; list-style:none;}
#slider_content #CarouselContent li 					{width:650px; height:176px; max-height:220px; margin:0px; padding:50px 0px; position:relative; text-align:center;}
#slider_content #CarouselContent li .title				{font-size:45px; color:#2a2a2a; font-weight:900;}
#slider_content #CarouselContent li .slogan				{font-size:20px; color:#858585;}
#slider_content #CarouselContent li .more				{margin:30px 0px 0px 0px;}
#slider_content #CarouselContent li .more i				{font-size:60px; color:#00aca0;}
#slider_content #CarouselContent li.item1				{background: url('../../images/slider_content/slidercontent1.jpg');}
#slider_content #CarouselContent li.item2				{background: url('../../images/slider_content/slidercontent2.jpg');}
#slider_content #CarouselContent li.item3				{background: url('../../images/slider_content/slidercontent3.jpg');}
#slider_content #CarouselContent li.item4				{background: url('../../images/slider_content/slidercontent4.jpg');}
#slider_content #CarouselContent li.item5				{background: url('../../images/slider_content/slidercontent5.jpg');}

/********* SLIDER END *********/
  
/*** naw_area content ***/
#naw_area_content {float: left;  padding: 25px; padding-top: 22px; padding-right: 10px; background: #abbc78; width: 274px; height: 129px; border-right: 1px solid #fff; border-top: 2px solid #fff;}
#naw_area_content .adres_big {font-size: 14px; color: #333;}
 /*** naw_area content end ***/

/********* BREADCRUMBS *********/
.div_breadcrumbs 														{width:100%; max-width:960px; height:50px; margin:0px auto; padding:0px; border-bottom:1px dotted #d8d8d8; display:none;}
.div_breadcrumbs p														{line-height:50px; margin:0px 5px 0px 0px; padding:0px; font-size:11px; color:#9e9e9e; float:left;}
.div_breadcrumbs .breadcrumbsContainer 									{font-size:11px;}
.div_breadcrumbs .breadcrumbsContainer .breadcrumbs 					{line-height:50px; margin:0px; padding:0px; font-size:11px; color:#9e9e9e;}
.div_breadcrumbs .breadcrumbsContainer .breadcrumbs a					{color:#9e9e9e;}
.div_breadcrumbs .breadcrumbsContainer .breadcrumbs .breadcrumbs_sep	{line-height:50px; margin:0px 5px; color:#9e9e9e;}
/********* BREADCRUMBS END *********/

.fa-li {top: 0.342857em!important}
.green {color: #2e6949; font-size: 12px; margin-top: 30px;}
.fsc   {float: left; padding-bottom: 20px}

/********* CONTENT *********/
.contentdiv											{width:100%; margin:0px; padding:0px 0px 0px 0px; position:relative; clear: both;}
#body_home .contentdiv .default_content 						{width:100%; max-width:960px; margin:0 auto; padding:0px; background: #fff;}
.contentdiv .default_content 						{width:100%; max-width:960px; margin:0 auto; padding:0px; background:#fff url('../../images/bgcont.jpg') repeat-y top left;}
.contentdiv .default_content .content_column 		{width:100%; max-width:900px; margin:0px; padding:30px;}

/* Full Column */
.contentdiv .default_content .content_column.full_column .context							{width:100%; position:relative;}

/* Left Column */
.contentdiv .default_content .content_column.left_column .extra								{width:275px; float:left; }
.contentdiv .default_content .content_column.left_column .context							{width:590px; float:right;}

/* Column Right */
.contentdiv .default_content .content_column.right_column .extra							{width:220px; float:right;}
.contentdiv .default_content .content_column.right_column .context							{width:720px; float:left;}

/* Left Column Right */
.contentdiv .default_content .content_column.left_column_right .extra.extraleft				{width:220px; margin:0px 20px 0px 0px; float:left;}
.contentdiv .default_content .content_column.left_column_right .context						{width:480px; float:left;}
.contentdiv .default_content .content_column.left_column_right .extra.extraright			{width:220px; float:right;}

/* Left Column Column Right */
.contentdiv .default_content .content_column.left_column_column_right .extra.extraleft		{width:220px; margin:0px 20px 0px 0px; float:left;}
.contentdiv .default_content .content_column.left_column_column_right .context				{width:230px; float:left;}
.contentdiv .default_content .content_column.left_column_column_right .context.context_left	{margin:0px 20px 0px 0px;}
.contentdiv .default_content .content_column.left_column_column_right .extra.extraright		{width:220px; float:right;}

/* Buttons */
.contentdiv .default_content .content_column .button			{}
.contentdiv .default_content .content_column .button a			{height:35px; line-height:35px; margin:0px; padding:0px 20px 0px 0px; background:#00aca0; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; color:#ffffff; text-decoration:none; display:inline-block;}
.contentdiv .default_content .content_column .button a i		{width:35px; height:35px; line-height:35px; margin:0px 10px 0px 0px; padding:0px; background:#00b6a9; border-radius:5px 0px 0px 5px; -webkit-border-radius:5px 0px 0px 5px; -moz-border-radius:5px 0px 0px 5px; font-size:22px; color:#ffffff; text-align:center; float:left; display:block;}
.contentdiv .default_content .content_column .button a:hover	{background:#00b6a9;}

/* Contact */
.contentdiv .default_content .content_column .contact 					{width:250px; min-height:300px; margin:0px; padding:5px; position:absolute; top:270px; left:65px; background:#ffffff; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; -webkit-box-shadow:0px 0px 5px 0px #c7c7c7; box-shadow:0px 0px 5px 0px #c7c7c7;}
.contentdiv .default_content .content_column .contact .ContentForm 		{width:240px; margin:0px!important; padding:5px; background:#f4f4f4;}


/* Home */
#body_home .contentdiv .default_content .content_column .info 				{display:inline-block;}
#body_home .contentdiv .default_content .content_column .info .picture 		{width:550px; position:relative; float:left;}
#body_home .contentdiv .default_content .content_column .info .information 	{width:410px; float:right;}

/* Contact */
#body_contactformulier .contentdiv .default_content .content_column .context .ContentForm				{width:600px;}
#body_contactformulier .contentdiv .default_content .adres						{}
#body_contactformulier .contentdiv .default_content .adres h2					{line-height:25px; margin:0px; padding:0px; font-size:18px; color:#000000; font-weight:normal; text-transform:uppercase;}
#body_contactformulier .contentdiv .default_content .adres ul					{margin:0px; padding:0px; list-style:none;}
#body_contactformulier .contentdiv .default_content .adres ul li				{line-height:25px; margin:0px; padding:0px;}
#body_contactformulier .contentdiv .default_content .adres ul li a				{color:#797979;}

#body_contactformulier .contentdiv .default_content .contactdetails				{margin-top: 20px;}
#body_contactformulier .contentdiv .default_content .contactdetails h3			{line-height:25px; margin:0px; margin-bottom: 10px; padding:0px; font-size:18px; font-weight:normal;}
#body_contactformulier .contentdiv .default_content .contactdetails ul			{margin:0px; padding:0px; list-style:none;}
#body_contactformulier .contentdiv .default_content .contactdetails ul li		{line-height:25px; margin:0px; padding:0px;}
#body_contactformulier .contentdiv .default_content .contactdetails ul li a	{color:#797979;}

/* Zoekservice */
#body_zoekersopdracht .contentdiv .default_content .content_column .context .ContentForm				{width:600px;}
#body_zoekersopdracht .contentdiv .default_content .adres						{}
#body_zoekersopdracht .contentdiv .default_content .adres h2					{line-height:25px; margin:0px; padding:0px; font-size:18px; color:#000000; font-weight:normal; text-transform:uppercase;}
#body_zoekersopdracht .contentdiv .default_content .adres ul					{margin:0px; padding:0px; list-style:none;}
#body_zoekersopdracht .contentdiv .default_content .adres ul li				{line-height:25px; margin:0px; padding:0px;}
#body_zoekersopdracht .contentdiv .default_content .adres ul li a				{color:#797979;}

#body_zoekersopdracht .contentdiv .default_content .contactdetails				{margin-top: 20px;}
#body_zoekersopdracht .contentdiv .default_content .contactdetails h3			{line-height:25px; margin:0px; margin-bottom: 10px; padding:0px; font-size:18px; font-weight:normal;}
#body_zoekersopdracht .contentdiv .default_content .contactdetails ul			{margin:0px; padding:0px; list-style:none;}
#body_zoekersopdracht .contentdiv .default_content .contactdetails ul li		{line-height:25px; margin:0px; padding:0px;}
#body_zoekersopdracht .contentdiv .default_content .contactdetails ul li a	{color:#797979;}


/* Zoekservice del */
#body_zoekersopdracht_del .contentdiv .default_content .content_column .context .ContentForm				{width:600px;}
#body_zoekersopdracht_del .contentdiv .default_content .adres						{}
#body_zoekersopdracht_del .contentdiv .default_content .adres h2					{line-height:25px; margin:0px; padding:0px; font-size:18px; color:#000000; font-weight:normal; text-transform:uppercase;}
#body_zoekersopdracht_del .contentdiv .default_content .adres ul					{margin:0px; padding:0px; list-style:none;}
#body_zoekersopdracht_del .contentdiv .default_content .adres ul li				{line-height:25px; margin:0px; padding:0px;}
#body_zoekersopdracht_del .contentdiv .default_content .adres ul li a				{color:#797979;}

#body_zoekersopdracht_del .contentdiv .default_content .contactdetails				{margin-top: 20px;}
#body_zoekersopdracht_del .contentdiv .default_content .contactdetails h3			{line-height:25px; margin:0px; margin-bottom: 10px; padding:0px; font-size:18px; font-weight:normal;}
#body_zoekersopdracht_del .contentdiv .default_content .contactdetails ul			{margin:0px; padding:0px; list-style:none;}
#body_zoekersopdracht_del .contentdiv .default_content .contactdetails ul li		{line-height:25px; margin:0px; padding:0px;}
#body_zoekersopdracht_del .contentdiv .default_content .contactdetails ul li a	{color:#797979;}

/* DIGDOS */
#body_klantendossier .contentdiv .default_content .content_column .context .ContentForm				{width:600px;}
#body_klantendossier .contentdiv .default_content .adres						{}
#body_klantendossier .contentdiv .default_content .adres h2					{line-height:25px; margin:0px; padding:0px; font-size:18px; color:#000000; font-weight:normal; text-transform:uppercase;}
#body_klantendossier .contentdiv .default_content .adres ul					{margin:0px; padding:0px; list-style:none;}
#body_klantendossier .contentdiv .default_content .adres ul li				{line-height:25px; margin:0px; padding:0px;}
#body_klantendossier .contentdiv .default_content .adres ul li a				{color:#797979;}

#body_klantendossier .contentdiv .default_content .contactdetails				{margin-top: 20px;}
#body_klantendossier .contentdiv .default_content .contactdetails h3			{line-height:25px; margin:0px; margin-bottom: 10px; padding:0px; font-size:18px; font-weight:normal;}
#body_klantendossier .contentdiv .default_content .contactdetails ul			{margin:0px; padding:0px; list-style:none;}
#body_klantendossier .contentdiv .default_content .contactdetails ul li		{line-height:25px; margin:0px; padding:0px;}
#body_klantendossier .contentdiv .default_content .contactdetails ul li a	{color:#797979;}


/* Google Maps */
.contentdiv .GoogleMaps,
.contentdiv .GoogleMaps #divGoogleMap	{height:200px;}

/* Form */
#formContainer		{margin:20px 0px 0px 0px;}

/* Tags */
#body_tagsysteem .contentdiv .default_content.tag_content 						{background: #fff; padding: 20px; display: block; width: 920px;}
#body_tagsysteem .contentdiv .default_content.tag_content .tagform				{}
#body_tagsysteem .contentdiv .default_content.tag_content .tagform input		{height:24px; margin:0px; padding:0px 10px; background:#54abc6; border:1px solid #54abc6; -moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px; -khtml-border-radius:2px;  color:#ffffff; text-transform:uppercase;}
#body_tagsysteem .contentdiv .default_content.tag_content .tagform input#tag	{height:24px; margin:0px; padding:0px 5px; background:#ffffff; border:1px solid #e2e2e2; color:#7f7f7f; text-transform:none;}
#body_tagsysteem .contentdiv .default_content.tag_content .hrline				{border-color:#e2e2e2;}
#body_tagsysteem .contentdiv .default_content.tag_content .tag_element			{}
#body_tagsysteem .contentdiv .default_content.tag_content .tag_element .tag_img	{margin:0px 5px 5px 0px; padding:5px; background:#ffffff; border:1px solid #e2e2e2; -moz-box-shadow:2px -2px 2px -2px #e2e2e2, -2px 2px 2px -2px #e2e2e2; -webkit-box-shadow:2px -2px 2px -2px #e2e2e2, -2px 2px 2px -2px #e2e2e2; box-shadow:2px -2px 2px -2px #ebebeb, -2px 2px 2px -2px #e2e2e2;}

/* Error */
#body_error .contentdiv													{}
#body_error .contentdiv .default_content.error_content					{}
#body_error .contentdiv .default_content.error_content .content_title	{margin:0px; padding:0px;}
/********* CONTENT END *********/

/* sitemap */
.menu-nivo-1 {margin: 0 0 0 7px; padding: 0;}

/********* FOOTER *********/
#div_footer 									{width:100%; height:35px; margin:0px auto; padding:0px 0px; position:relative; z-index:100;}
#div_footer .footer								{width:960px; height:35px; background: #79962d; margin:0px auto; padding:0;}
#div_footer .footer .navigatie,
#div_footer .footer .objects,
#div_footer .footer .social						{margin:0px 100px 0px 0px; padding:0px; display:inline-block; float:left;}
#div_footer .footer .adres						{margin:0px; padding:0px; display:inline-block; float:left;}

#div_footer .footer .navigatie .title,
#div_footer .footer .objects .title,
#div_footer .footer .social .title,
#div_footer .footer .adres .title				{margin:0px 0px 5px 0px; padding:0px; font-size:16px; color:#adadad;}

#div_footer .footer .navigatie ul,
#div_footer .footer .objects ul,
#div_footer .footer .social ul,
#div_footer .footer .adres ul					{margin:0px; padding:0px; list-style:none;}

#div_footer .footer .navigatie ul li,
#div_footer .footer .objects ul li,
#div_footer .footer .adres ul li				{line-height:25px; margin:0px; padding:0px; font-size:12px; color:#6f6f6f;}

#div_footer .footer .navigatie ul li a,
#div_footer .footer .objects ul li a,
#div_footer .footer .social ul li a,
#div_footer .footer .adres ul li a				{color:#6f6f6f;}

#div_footer .footer .navigatie ul.listfirst		{margin:0px 40px 0px 0px; float:left;}
#div_footer .footer .navigatie ul.listlast		{float:left;}

#div_footer .footer .social ul li 				{margin:0px 0px 5px 0px; font-size:12px; color:#6f6f6f;}
#div_footer .footer .social ul li a 			{height:23px; line-height:23px; margin:0px; padding:0px; display:block;}
#div_footer .footer .social ul li i 			{margin:0px 10px 0px 0px; font-size:25px; float:left;}
#div_footer .footer .social ul li.facebook i 	{color:#3b5a9a;}
#div_footer .footer .social ul li.twitter i 	{color:#55acee;}
#div_footer .footer .social ul li.linkedin i 	{color:#0977b5;}
#div_footer .footer .social ul li.youtube i   	{color:#cd201f;}
#div_footer .footer .social ul li.pinterest i 	{color:#cb2028;}


#div_footer .footer .copyright					{width:960px; line-height:30px; margin:7px 0px 0px 0px; padding:0px;  font-size:11px; color:#626262;}
#div_footer .footer .copyright a				{color:#626262;}

#div_footer .footer .copyright {float: left; clear: both;}


.div_copyright {float: left; clear: both; width: 480px;}

#div_footer .footer .bottommenu {width: 480px;}

#div_footer .footer .bottommenu 		{float: left; line-height:30px;  padding:0px; font-size:13px; color:#626262; text-transform: capitalize;}
#div_footer .footer .botmenu 			{margin: 0; padding: 0; float: right}
#div_footer .footer .botmenu li 		{float: left;list-style: none; padding-left: 10px;}
/********* FOOTER END *********/
 
/* DIGDOS */
 .bound_digdos {padding-bottom: 10px;}

/********* LIGHTBOX *********/
#sb-wrapper 		{background:#ffffff!important; border:0px!important; border-radius:10px; -moz-border-radius:10px; box-shadow:0px 0px 5px #000000; -moz-box-shadow:0px 0px 5px #000000; -webkit-box-shadow:0px 0px 5px #000000;} 

#sb-title,
#sb-info,
#sb-body-inner 		{background:none!important;}
#sb-player			{border:0px!important;}
#sb-body,
#sb-loading 		{background:#ffffff!important;}
#sb-title-inner,
#sb-info-inner,
#sb-loading-inner,
div.sb-message 		{color:#000000!important;}

#sb-info												{position:static!important; z-index:9999;}
#sb-info #sb-info-inner #sb-nav #sb-nav-previous 		{width:35%!important; height:100%!important; position:absolute!important; top:0px!important; left:20px!important; background:url(../../images/lightbox/sb-nav-previousempty.png) no-repeat left center!important; z-index:9999;}
#sb-info #sb-info-inner #sb-nav #sb-nav-previous:hover	{background:url(../../images/lightbox/sb-nav-previous.png) no-repeat left center!important;}
#sb-info #sb-info-inner #sb-nav #sb-nav-next 			{width:35%!important; height:100%!important; position:absolute!important; top:0px!important; right:20px!important; background:url(../../images/lightbox/sb-nav-nextempty.png) no-repeat right center!important; z-index:9999;}
#sb-info #sb-info-inner #sb-nav #sb-nav-next:hover		{background:url(../../images/lightbox/sb-nav-next.png) no-repeat right center!important;}
#sb-info #sb-info-inner #sb-nav #sb-nav-close			{width:36px!important; height:35px!important; position:absolute; top:-20px; right:-20px; background:url(../../images/lightbox/close.png) no-repeat!important;}

#sb-loading-inner span 	{width:32px; height:32px; line-height:32px; margin:0px; padding:0px 0px 0px 40px!important; background:url(../../images/lightbox/loader.gif) no-repeat !important;}
/********* LIGHTBOX END *********/

/********* TOOLTIP *********/
.tooltip_txt 							{}

/* Small */
.gr_tooltip								{margin:0px; padding:5px; background:#ffffff; border:1px solid #ebebeb; border-radius:5px; -moz-box-shadow:2px -2px 2px -2px #ebebeb, -2px 2px 2px -2px #ebebeb; -webkit-box-shadow:2px -2px 2px -2px #ebebeb, -2px 2px 2px -2px #ebebeb; box-shadow:2px -2px 2px -2px #ebebeb, -2px 2px 2px -2px #ebebeb; color:#666666!important;}
.gr_tooltip .tooltipmain				{background:#ffffff; border-radius:5px; color:#666666!important;}

/* Large */
.gr_tooltip.advanced .tooltipheader		{margin:0px; padding:0px 10px 10px 10px; background:#ffffff; border-bottom:1px dotted #666666; color:#666666!important;}
.gr_tooltip.advanced .tooltipmain		{margin:0px; padding:10px; line-height:20px; background:#ffffff url(../../images/Tooltip/tooltipmain.png) repeat-x 0px bottom; border-radius:5px; color:#666666!important;}
/********* TOOLTIP END *********/

/********* COOKIE LAW *********/
.header-cookie-wet								{width:210px!important; height:173px!important; line-height:20px!important; margin:0px; padding:89px 24px 0px 24px; bottom:20px!important; right:20px; font-family:Arial; font-size:12px; color:#b9b9b9!important; text-align:left!important; opacity:1!important; filter:alpha(opacity=100)!important;}
.header-cookie-wet:hover						{}
.header-cookie-wet a							{width:210px; height:38px; margin:20px 0px 10px 0px; padding:0px; background:url(../../images/cookie/buttoninformation.png) no-repeat; text-indent:-9999px; display:block;}
.header-cookie-wet a:hover						{background-position:0px -38px;}
.header-cookie-wet .button-cookie-wet			{width:210px; height:38px!important; margin:0px; padding:0px; background:url(../../images/cookie/buttonaccept.png) no-repeat!important; text-indent:-9999px; display:block;}
.header-cookie-wet .button-cookie-wet:hover		{background-position:0px -38px!important;}

/* Light */
.header-cookie-wet								{background:url(../../images/cookie/cookie.png) no-repeat!important;}

/* Dark */
/* .header-cookie-wet							{background:url(../../images/cookie/cookiedark.png) no-repeat!important;} */
/********* COOKIE LAW END *********/

/* Column Classes
    Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css
--------------------------------------------- */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}

.one-third,
.two-sixths {
	width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
	width: 65.81196581196582%;
}

.one-fourth {
	width: 23.076923076923077%;
}

.three-fourths {
	width: 74.35897435897436%;
}

.one-sixth {
	width: 14.52991452991453%;
}

.five-sixths {
	width: 82.90598290598291%;
}

.first {
	clear: both;
	margin-left: 0;
}